<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2223</Title>
  <Series>2000 AD</Series>
  <Number>2223</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2223 is OUT NOW!*
Welcome once again, Thrill-seeking Squaxx, to your latest salvo of high-octane excitement, courtesy of the Galaxy’s Greatest Comic.

Within these pages you’ll find the zarjaz finales to both Proteus Vex and Durham Red, plus the latest instalments of Judge Dredd, Thistlebone and Nakka of the S.T.A.R.S. But scrotnig new series await — make sure you’re in here in seven for the double-length opening of Feral &amp; Foe II from the Abnett and Elson droids!

You also don’t want to miss Judge Dredd Megazine 430, which beams into Thrill-merchants this very week. There’s a complete Dredd story by Rory McConville and Karl Richardson, the start of a new Devlin Waugh arc by Aleš Kot and Mike Dowling, the latest chapters of Deliverance and Megatropolis, and the concluding chapter to The Returners: Heartswood.

Everyone in the Command Module was very sad to learn that scriptwriter Si Spencer passed away last month, and there’s a moving obituary also in this issue, featuring Gordon Rennie, Garth Ennis and more paying tribute to this unique scribe. Our condolences to his family and friends.

Cover: Simon Davis

Judge Dredd - Who Killed Captain Cookies? (Part Three) (Ken Niemand - PJ Holden)
Tharg's 3rillers - Nakka of the S.T.A.R.S (Part Two) (Roger Langridge - Brendan McCarthy)
Thistlebone - Poisoned Roots (Part Three) (T.C. Eglington - Simon Davis)
Proteus Vex - The Shadow Chancellor (Part Eleven) (Mike Carroll - Jake Lynch)
Durham Red - Served Cold (11) (Alec Worley - Ben Willsher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:43.  [Issue ID 837875]</Notes>
  <Year>2021</Year>
  <Month>3</Month>
  <Day>17</Day>
  <Writer>Alec Worley, Kenneth Niemand, Michael Carroll, Roger Langridge, T.C. Eglington</Writer>
  <Penciller>Ben Willsher, Brendan McCarthy, Jake Lynch, Paul J Holden, Simon Davis</Penciller>
  <Inker>Ben Willsher, Brendan McCarthy, Jake Lynch, Paul J Holden, Simon Davis</Inker>
  <Colorist>Brendan McCarthy, Jim Boswell, Len O'Grady, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Simon Davis</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2223-prog-2223/4000-837875/</Web>
  <PageCount>32</PageCount>
  <Characters>Durham Red, Judge Dredd</Characters>
  <Pages />
</ComicInfo>